.stan-e8 {
	background-color: #00E62E;
}
.stan-t {
	background-color: #66FFFF;
}
.stan-m16 {
	background-color: #0099FF;
}
.stan-aoc {
	background-color: #FFFF66;
}
.stan-a18 {
	background-color: #FFFF00;
}
.stan-ao {
	background-color: #FF0000;
	font-weight: bold;
}
.roweven {
	background-color: #FFFFFF;
	text-align: center;
}
.rowodd {
	background-color: #CCCCCC;
	text-align: center;
}
.rowheaders {
	background-color:#333333;
	color:white;
}
body {
	text-align: center;
	width: auto;
	left: auto;
	right: auto;
}
.counter_faq_header {
	font-weight:bold; 
	font-size:133%; 
	color:#7788FF;
}
.searchopts {
	font-size:small; 
	padding-top:0px; 
	margin-top:0px;
}
.max_standard {
	font-weight:bold; 
	color:#888888;
}
.dreamtable{
	margin-left:auto; 
	margin-right:auto;
	text-align:center; 
	border: 1px solid black;
}
.style2 {
	font-size: x-small;
}img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/*---------- bubble tooltip -----------*/
a.tt{
    position:relative;
    z-index:24;
   /* color:#3CA3FF;
	font-weight:bold; 
    text-decoration:none;*/
}
a.tt span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:25; color: #aaaaff; background:;}
a.tt:hover span.tooltip{
    display:block;
    position:absolute;
    top:22px; left:0;
	padding: 0px 0 0 0;
	width:330px;
	/*color: #993300;*/
    color: #000000;
    text-align: left;
	/* filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90; */
}
a.tt:hover span.top{
	display: block;
	padding: 30px 8px 0;
    background: url(img/bubble.gif) no-repeat top;
}
a.tt:hover span.middle{ /* different middle bg for stretch */
	display: block;
	padding: 0 8px 0px 8px; 
	background: url(img/bubble_filler.gif) repeat-y bottom left; 
    width:315px;
    overflow: hidden;
text-decoration:none;
}
a.tt:hover span.bottom{
	display: block;
	padding:3px 8px 10px;
	color: #548912;
    background: url(img/bubble.gif) no-repeat bottom;
}
	
